package app

import (
	"github.com/urfave/cli"
)

var AppCommand = cli.Command{
	Name:      "app",
	Aliases:   []string{"a"},
	Usage:     "Manage apps",
	ArgsUsage: "<domain>",
	Subcommands: []cli.Command{
		appBackupCommand,
		appCheckCommand,
		appCmdCommand,
		appConfigCommand,
		appCpCommand,
		appDeployCommand,
		appListCommand,
		appLogsCommand,
		appNewCommand,
		appPsCommand,
		appRemoveCommand,
		appRestartCommand,
		appRestoreCommand,
		appRollbackCommand,
		appRunCommand,
		appSecretCommand,
		appServicesCommand,
		appUndeployCommand,
		appUpgradeCommand,
		appVolumeCommand,
	},
}
